li {
    list-style-type: none;
}

a {
    text-decoration: none;
	color:#9a9aab;
}

h1,h2,h3,h4,p{
	color:#9a9aab;
	font-family: COMIC SANS MS;
}


.all {
background-color : #171421;
}

.comand-img {
    
	 width :100%;
}

.top_nav{
	position : absolute;
}
.font{
    color :#9a9aab;
}
.font:hover {
	color :#333;
}

@media screen and (max-width: 720px) {

    .menu_text {
	    padding: 20px 20px;
    }
	
	.img1{
		font-size:12px;
		width : 160px;
	}
	
	.img2{
		
		width : 170px;
	}
	
	.menu_text:hover , .logo-text:hover ,.sub_nav_text:hover {
		background-color: #30395a;
	}
	
	.menu_top{
		height:200px;
		margin-top:40px;
	}
	
	.menu {
		display: block;
        position: fixed;
        list-style:none;
        padding: 10px;
        margin: 0;
        box-sizing: border-box;
        width: 200px;
        background-color: #141527e8;
        height: 100%;
        top: 0;
        left: -200px;
        transition: left .2s;
        z-index: 2;
        -webkit-transform: translateZ(0);
        -webkit-backface-visibility: hidden;
	}
    .hidden-menu-ticker {
        display: none;
    }
    .btn-menu {
  color: #fff;
  
  padding: 5px;
  position: fixed;
  top: 12px;
  left: 15px;
  cursor: pointer;
  transition: left .23s;
  z-index: 3;
  width: 35px;
  -webkit-transform: translateZ(0);
  -webkit-backface-visibility: hidden;
}
.btn-menu span {
  display: block;
  height: 1px;
  background-color: #9a9aab;
  margin: 9px 0 0;
  transition: all .1s linear .23s;
  position: relative;
}
.btn-menu span.first {
  margin-top: 0;
}
.hidden-menu-ticker:checked ~ .btn-menu {
    left: 150px;
    
}

.hidden-menu-ticker:checked ~ .menu {
  left: 0;
}
.hidden-menu-ticker:checked ~ .btn-menu span.first {
  -webkit-transform: rotate(45deg);
  top: 10px;
}
.hidden-menu-ticker:checked ~ .btn-menu span.second {
  opacity: 0;
}
.hidden-menu-ticker:checked ~ .btn-menu span.third {
  -webkit-transform: rotate(-45deg);
  top: -10px;
}
.sub_nav {

   color: #7f7f7f;
    font-size: 16px;
    line-height: 25px;
    padding: 0 25px;
    position: absolute;
    margin-left: -45px;
    margin-top: 20px;
    width: 190px;
   display:none;
}

.sub_nav_text{


	padding: 20px 20px;
	text-align: left;
	background-color: #354069;
	width :180px;
}
.content{
	display:block;
}
.left-content{
	display:none;
}
}

@media screen and (min-width: 720px) {
	.img2{
		display:none;
	}
	.img1{
		
		width: 330px;
	}
			
.menu_text {
	
	text-align: center;
	padding: 20px 20px;
	width :120px;

}
.menu {
	display:flex;
	float :right;
	margin: 0;
    padding: 0;

}
.sub_nav {

    display:none;
    color: #7f7f7f;
    font-size: 16px;
    line-height: 25px;
    padding: 0 25px;
    position: absolute;
    margin-left: -45px;
    margin-top: 20px;
	width :190px;
}
.sub_nav_text{
	border: 1px solid #afb7b5;
	padding: 20px 20px;
	text-align: left;
	background-color: #02000069;
	width :180px;
}
.menu_text:hover , .logo-text:hover ,.sub_nav_text:hover {
	background-color: #afb7b5;
}

.content{
	display:flex;
}
}



.menu_text:hover , .logo-text:hover {
	
	color: #ffff;
	transition: all .5s;
	border-radius: 5px;
}

li:hover .sub_nav {
	transition: all .5s;
    display:block;

}


.sub_nav_text:hover{
	
	transition: all .5s;
}

.logo-text{
	float: right;
    padding: 20px 20px;
    
   
    text-align: center;
    margin: 0;
    font-size: 15px;
}

.img_head {
	width: 100%;
}

.vic ,.history_cont ,.history  {
	text-align :center;
	color :#9a9aab;
	
	padding: 20px 20px;
}

.vic_cont {
	fload : left;
	margin-left: 30px;
}

.vic1{
	margin-left:80px;
	font-size:15px;
}

.contacts {
	float: left;
	margin: 150px 0px 280px 100px;
	border: 1px solid #afb7b5;
	-webkit-animation-timing-function: ease;
    -webkit-animation: mymove 1500ms ; 
   height :400px;
   
}

.evsin_hudo {
	
		float: left;
	margin: 150px 0px 280px 100px;
	border: 1px solid #afb7b5;
	-webkit-animation-timing-function: ease;
    -webkit-animation: mymove 1500ms ; 
   height :400px;
   
}

@-webkit-keyframes mymove {
  from {margin-left: -180px;}
  to {margin-left: 100px;}
 
}


.title{
	font-size :15px;
	padding : 0 15px;
}

.widget_contacts_block{
	padding : 15px;
}

.social{
	text-align:center;
	margin: 115px 50px 115px 50px;
}
	
.fa{
    width:50px;
}	

.social ul li {
	display:inline-block;
	
}
.social-media{
	margin:0;
	padding:0;
}

.media{
	color: #20c5b0;
    display: inline-block;
    font-size: 30px;
    padding: 20px;
    border: 1px solid;
    margin: 15px;
    border-radius: 5px;
}

.media:hover{
	background-color:#20c5b0;
	color: #2f4267;
	transition: all .5s;
}

.footer_info {
	float:left;
	width: 100%;
	margin-bottom:0;
}

.copy {
    text-align: center;
    color: #20c5b0;
    padding: 20px 20px;
}

